lib64mount1-2.27.1-1pclos2015.x86_64.rpm


Advertisement

Description

lib64mount1 - Universal mount library

Property Value
Distribution PCLinuxOS
Repository PCLinuxOS x86_64
Package name lib64mount1
Package version 2.27.1
Package release 1pclos2015
Package architecture x86_64
Package type rpm
Installed size 249.56 KB
Download size 249.56 KB
Official Mirror ftp.nluug.nl
The libmount library is used to parse /etc/fstab,
/etc/mtab and /proc/self/mountinfo files,
manage the mtab file, evaluate mount options, etc.

Alternatives

Package Version Architecture Repository
lib64mount1 - - -

Requires

Name Value
filesystem -
ld-linux-x86-64.so.2()(64bit) -
ld-linux-x86-64.so.2(GLIBC_2.3)(64bit) -
libblkid.so.1()(64bit) -
libc.so.6()(64bit) -
libc.so.6(GLIBC_2.15)(64bit) -
libc.so.6(GLIBC_2.17)(64bit) -
libc.so.6(GLIBC_2.2.5)(64bit) -
libc.so.6(GLIBC_2.3)(64bit) -
libc.so.6(GLIBC_2.3.2)(64bit) -
libc.so.6(GLIBC_2.3.3)(64bit) -
libc.so.6(GLIBC_2.3.4)(64bit) -
libc.so.6(GLIBC_2.4)(64bit) -
libc.so.6(GLIBC_2.6)(64bit) -
libc.so.6(GLIBC_2.7)(64bit) -
libc.so.6(GLIBC_2.8)(64bit) -
libc.so.6(GLIBC_2.9)(64bit) -
librt.so.1()(64bit) -
librt.so.1(GLIBC_2.2.5)(64bit) -
rpmlib(CompressedFileNames) <= 3.0.4-1
rpmlib(PayloadFilesHavePrefix) <= 4.0-1
rpmlib(PayloadIsXz) <= 5.2-1
rtld(GNU_HASH) -

Provides

Name Value
lib64mount1 = 2.27.1-1pclos2015
lib64mount1(x86-64) = 2.27.1-1pclos2015
libmount.so.1()(64bit) -
libmount.so.1(MOUNT_2.19)(64bit) -
libmount.so.1(MOUNT_2.20)(64bit) -
libmount.so.1(MOUNT_2.21)(64bit) -
libmount.so.1(MOUNT_2.22)(64bit) -
libmount.so.1(MOUNT_2.23)(64bit) -
libmount.so.1(MOUNT_2.24)(64bit) -
libmount.so.1(MOUNT_2.25)(64bit) -
libmount.so.1(MOUNT_2.26)(64bit) -

Download

Type URL
Binary Package lib64mount1-2.27.1-1pclos2015.x86_64.rpm
Source Package util-linux-ng-2.27.1-1pclos2015.src.rpm

Install Howto

  1. Enable PCLinuxOS x86_64 repository in /etc/apt/sources.list:
    
    rpm http://ftp.nluug.nl/pub/os/Linux/distr/pclinuxos/pclinuxos/apt/ pclinuxos/64bit x86_64
    
  2. Update the package index:
    # apt-get update
  3. Install lib64mount1 rpm package:
    # apt-get install lib64mount1

See Also

Package Description
lib64mowgli-devel-0.9.50-1pclos2011.x86_64.rpm Development framework header files
lib64mowgli2-0.9.50-1pclos2011.x86_64.rpm Development framework library
lib64mowgli2-devel-2.0.0-2pclos2014.x86_64.rpm Development framework header files
lib64mowgli2_0-2.0.0-2pclos2014.x86_64.rpm Development framework library
lib64mozjs17-17.0.0-1pclos2013.x86_64.rpm JavaScript engine library
lib64mozjs185-devel-1.85-1pclos2013.x86_64.rpm The header files for lib64mozjs185_1.0
lib64mozjs185_1.0-1.85-1pclos2013.x86_64.rpm JavaScript engine library
lib64mozjs24-24.2.0-2pclos2017.x86_64.rpm JavaScript engine library
lib64mozjs24-devel-24.2.0-2pclos2017.x86_64.rpm The header files for mozjs24
lib64mp3splt-devel-0.9.2-1pclos2014.x86_64.rpm Headers and development libraries from libmp3splt
lib64mp3splt0-0.9.2-1pclos2014.x86_64.rpm Library created from mp3splt to split mp3 and ogg without deconding
lib64mp4v2-devel-2.0.1-3pclos2015.x86_64.rpm Development files for the mp4v2 library
lib64mp4v2_1-2.0.1-1pclos2011.x86_64.rpm Library for working with files using the mp4 container format
lib64mp4v2_2-2.0.1-3pclos2015.x86_64.rpm Library for working with files using the mp4 container format
lib64mpc-devel-1.0.3-1pclos2016.x86_64.rpm Development headers and libraries for MPC
Advertisement
Advertisement